/* CSS Document */

/* ---------- GLOBAL STYLES ---------- */

html {
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
  }
   
tr {
  text-align: left;
  }
  
a {
  outline: none;
  }
      

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-weight: bold;
  margin: 5px 0px;
  padding-left: 12px;
 }

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 5px 0px;
  padding-left: 12px;
}

h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  margin: 5px 0px;
}

p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
  text-align: justify;
  margin: 0px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 0px;
  padding-bottom: 9px;
  }
  
ul {
  margin-top: 6px;
  margin-bottom: 12px; 
  }  
  
li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
  text-align: left;
  padding-left: 5px;
  padding-top: 0px;
  padding-bottom: 8px; 
  }
  
hr {
  border: 1px dotted #6699FF;
  }  

.page-background {
  background-image: url(_shd-images/01bkgnd.gif);
  background-color: #000099;
  }

.body-table {
  Width: 904px;
  height: 100%;
  background-color: #d1d9f0;
  border: 0px;
  border-collapse: collapse;
  padding: 0;
  }
  
.icon-tick {
  padding-left: 10px;
}


/* ---------- TITLE BLOCK ---------- */

.title-table {
  width: 100%;
  height: 100px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  border: 0px;
  border-collapse: collapse;
  padding: 0;
  }
  
.title-text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 36px;
  font-weight: bold;
  color: #990000;
  text-align: center;
  vertical-align: middle;
  line-height: 0.9em;
  padding-top: 2px;
  }  

.sub-title-text1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  line-height: 0.6em;
  padding-top: 3px;      
  }

.sub-title-text2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: italic;
  color: #000000;
  text-align: center;
  line-height: 0.6em;      
  }

  
/* ---------- MENU BAR ---------- */  

.menu-table {
  width: 100%;
  height: 50px;
  background-color: #6699FF;
  border: 0px;
  border-collapse: collapse;
  padding: 0;
  }

.menu-link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;  
  }

.menu-image{
  margin: 0px 10px;
  padding: 0px;
}


/* ---------- FOLDERS MENU ---------- */

.folders-table {
  width: 100%;
  height: 100%;
  border: 0px;
  border-collapse: collapse;
  padding: 0;
  }
  
.folders-title {
  height: 30px;
  background: -webkit-linear-gradient(#a6c4ff, #d1d9f0); /* For Safari */
  background: -o-linear-gradient(#a6c4ff, #d1d9f0); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#a6c4ff, #d1d9f0); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#a6c4ff, #d1d9f0); /* Standard syntax */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  padding-left: 12px;
  }
  
.folders-subtitle {
  height: 35px;
  vertical-align: bottom;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
  padding-left: 12px;
  }    

.folders-link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  vertical-align: middle;
  }
  
.folders-image{
  margin: 10px;
  padding:0px;
  border: none;
  vertical-align: middle;
  }
  

/* ---------- STOCK CODE TABLES ---------- */

.sku-master-table {
  table-layout: auto;
  background-color:#000000;
  border: 0px;
  border-collapse:collapse;
  }
  
.sku-master-table td {
  padding: 1px;
  }  
  
.sku-master-table tr {
  border-colapse: colapse;
  }  
  
.sku-table {
  table-layout: fixed;
  width: auto;
  background-color:#000000;
  border-collapse: collapse;
  }
  
.sku-table td {
  border: 1px solid #ffffff;
  }  
  
.sku-heading-tr {      /* SKU table heading row(s) background*/
  background: #0000CC;
  }

.sku-heading {         /* SKU table normal heading text */
  color: #ffffff;
  font-weight: bold;
  padding: 3px 5px;
  }
  
.sku-heading-ss {     /* SKU table special heading text for SKU tables with tripple colour swatches */
  color: #ffffff;
  font-size: 9px;
  font-weight: normal;
  padding: 3px 3px 3px 3px;
  }  
 
.sku-text-tr {         /* SKU table text row(s) background*/
  background: #99CCFF;
  }

.sku-text {            /* SKU table text */
  color: #000000;
  font-weight: normal;
  padding: 3px 5px;
  }
  
.sku-swatch {         /* Width of Colour Swatch field(s) */
  width: 25px; 
  }
    
.sku-description-n {  /* Width of Description field with no colour swatch */
  width: 290px; 
  }
  
.sku-description-1 {  /* Width of Description field with one colour swatch */
  width: 255px;
  }
  
.sku-description-3 {  /* Width of Description field with three colour swatches */
  width: 203px;
  }
    
.sku-code {           /* Width of Stock Code field */
  width: 130px;
  }

/* ---------- LIGHTING COLOUR FILTER TABLES (Also Uses Heading and Font from Stock Code Tables Above) ---------- */
  
.cfs-text-tr {        /* Lighting Filters - table text row(s) background*/
  background: #99CCFF;
  }
  
.cfs-text-tr td {     /* Lighting Filters - table text row(s) height*/
  height: 40px;
  vertical-align: middle;   
  }
  
.cfs-swatch {         /* Lighting Filters - Width of Colour Swatch column */
  width: 50px;
  }

.cfs-number {         /* Lighting Filters - Center text of Colour Number column */
  width: 60px;
  text-align: center;   
  }
  
.cfs-number p {       /* Lighting Filters - Width of Colour Number column */
  text-align: center;   
  }

.cfs-crname {         /* Lighting Filters - Width of Colour Name column */
  width: 170px;   
  }
  
.cfs-sugges {         /* Lighting Filters - Width of Suggested Uses column */
  width: 460px;   
  }          

.cfs-sugges p {       /* Lighting Filters - Width of Colour Number column */
  text-align: left;   
  }
  
.cfs-ytrans {         /* Lighting Filters - Width of Y % column */
  width: 60px;   
  }
  
.cfs-ytrans p {       /* Lighting Filters - Center text for Y % column */
  text-align: right;
  }

/* ---------- PRODUCT FEATURES TABLE (Container to keep bulleted list aligned with Technical Specifications Table ---------- */ 

.product-features-table {
  table-layout: fixed;
  width: 790px;
  border-collapse: collapse;
  }

/* ---------- TECHNICAL SPECIFICATIONS TABLE ---------- */ 
 
.tech-spec-table {
  table-layout: fixed;
  width: auto;
  border-collapse: collapse;
  margin-top: 6px;
  }
  
.tech-spec-text {     /* Tech Specs table text */
  color: #000000;
  font-weight: normal;
  padding: 3px 3px;
  }
  
.tech-spec-seperator {
  background: #9999FF;
  height: 1px;
  }  

.tech-spec-info {
  border-collapse:inherit;
  }  
 
.tech-label-td {
  width: 170px;
  }
  
.tech-specs-td {
   width: 580px;
  } 
  
/* ---------- DIMENSIONS TABLES ---------- */ 

.dimensions-main {
  table-layout: fixed;
  width: auto;
  }
  
.dimensions-table {
  table-layout: fixed;
  width: auto;
  }

.dims-head {          /* Dimensions table heading text */
  color: #000000;
  font-weight: bold;
  padding: 3px 3px;
  }
  
.dims-text {          /* Dimensions table text */
  color: #000000;
  font-weight: normal;
  padding: 3px 3px;
  }

.modl-column {
  width: 70px;
  }  
  
.wide-column {
  width: 70px;
  }  
  
.deep-column {
  width: 70px;
  }  
 
.high-column {
  width: 70px;
  }  

.wght-column {
  width: 90px;
  }
  
/* ---------- ACCESSORIES TABLES ---------- */ 

.accessories-table {
  table-layout: fixed;
  width: auto;
  }
  
.accessories-image {
  margin: 0px 20px;
  }
  
.accessories-image-row {

  }
  
.accessories-text-row {
  text-align:center;
  padding: 6px 0px;
  }

.accessories-text-row h3 {   /* Overrides the normal h3 font weight from bold to make it normal */
  font-weight: normal;
  }
      
  
    
  
/* ---------- PRODUCT PAGES ------ */

.product-seperator {
  height: 60px;
  }

.product-seperator hr{
  vertical-align: center;
  }

.info-credits {
  height: 40px;  
  }

.info-credits p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
  color: #990000;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  }

.colour-disclaimer {
  height: 12px;
  } 

.colour-disclaimer p{
  text-align: center;
  vertical-align: bottom;
  padding: 10px 0px 0px 0px;
  font-size: 10px;
  } 
   
/* ---------- FOOTER ---------- */

.footer-table {
  width: 100%;
  height: 54px;
  background-color: #6699FF;
  border: 0px;
  border-collapse: collapse;
  padding: 0; 
  }
  
.sub-footer-table {
  width: 100%;
  height: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  border: 0px;
  border-collapse: collapse;
  padding: 0; 
 }  
 

/* ---------- HOME PAGE ---------- */

.tag-line {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  color: #339900;
  text-align: center;
  vertical-align: center;
  padding: 0; 
}


/* ---------- COMPANY PROFILE PAGE ---------- */

.profile-table {
  width: 100%;
  height: 100%;
  border: 0px;
  border-collapse: collapse;
  padding: 0;
  }


/* ---------- TERMS OF TRADE PAGE ---------- */
  
.tot-heading {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
  padding-left: 12px;
  }  
  
.contacts-table {
  width: 100%;
  border: 0px;
  border-collapse: collapse;
  }
    
